body 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
    font-size: 8.0pt;
	color: #000000;
    line-height: 14px;
    /*
    background-image: url(images/bg.gif); 
    background-repeat: repeat-x; 
    */
    /*background-attachment:fixed;*/
    /*background-position: 0px 0px;*/

}

.emailaddress
{
    display: none;
}

.copyright
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #3366cc;
}

a.webensemble:link, a.webensemble:active, a.webensemble:visited
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #3366cc;
    text-decoration: none;
    padding : 1px 0px 1px 0px;
}

a.webensemble:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
}

table, p, ul, li, td.medium
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.0pt;
    line-height: 14px;
    color: #000000;
}

.warning
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #FF9000;
}

.error
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #FF0000;
}

.success
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #009000;
}

.sidebgcurve
{ 
    background-image: url(images/sidebg.gif);
    background-repeat: no-repeat;
    background-position: top center;
    /*position: relative; top: 0px; left: 0px;*/
}

.sidex
{ 
    background-image: url(images/sidebg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    /*position: relative; top: 0px; left: 0px;*/
}



.leftbreakout
{ 
    
    background-image: url(images/leftsidebg.gif);
    background-repeat: repeat-y;
    background-position: top left;
    
}
.rightbreakout
{ 
    
    background-image: url(images/rightsidebg.gif);
    background-repeat: repeat-y;
    background-position: top left;
    
}

.bottombreakout
{
/*    background-image: url(images/bottombreakout.jpg);
    background-repeat: no-repeat;
    background-position: top left;
*/    
}



/* body background (part of the header)*/
.bodybg 
{ 
/*
    background-image: url(images/bodybg.gif);
    background-repeat: no-repeat;
    background-position: top left;
    */
}


/* begin side menu */
a.sidemenu:link, a.sidemenu:visited, a.sidemenu:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    line-height: 17px;
    text-decoration: none;
    color: #99ccff;
    display: block;
    background: url(images/button_off.gif) top right no-repeat;
    padding : 8px 10px 10px 18px;
}

a.sidemenu:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    line-height: 17px;
    text-decoration: none;
    color: #ffcc00;
    display: block;
    background: url(images/button_over.gif) top right no-repeat;
    padding : 8px 10px 10px 18px; 
}


.sidemenutitle
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    line-height: 18px;
    text-decoration:none;
    color:#999999;
    display: block;
    background:#000000;
    padding : 4px 10px 4px 27px; 
}

a.sidemenuon:link, a.sidemenuon:visited, a.sidemenuon:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    line-height: 16px;
    text-decoration:none;
    color: #ffd200;
    display: block;
    background: #000000;
    padding : 4px 10px 4px 27px; 
}

a.sidemenuon:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    line-height: 16px;
    text-decoration:none;
    color:#ffd200;
    display: block;
    background: url(images/button_on.gif) top right no-repeat;
    padding : 4px 10px 4px 27px; 
}


/* end side menu */


    /* begin side submenu */
    a.sidesubmenu:link, a.sidesubmenu:visited, a.sidesubmenu:active
    {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        line-height: 16px;
        text-decoration:none;
        color: #ffffff;
        display:block;
        background: #000000;
        padding : 4px 10px 4px 27px; 
    }    
    a.sidesubmenu:hover
    {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        line-height: 16px;
        text-decoration:none;
        color:#ffd200;
        display:block;
        background: #2e882e;
        padding : 4px 10px 4px 27px; 
    }    
    /* end side sub menu */
    
    /* begin side submenu on */
    a.sidesubmenuon:link, a.sidesubmenuon:visited, a.sidesubmenuon:active
    {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        line-height: 16px;
        text-decoration:none;
        color: #ffd200;
        display:block;
        background: #000000;
        padding : 4px 10px 4px 27px; 
    }    
    a.sidesubmenuon:hover
    {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        line-height: 16px;
        text-decoration:none;
        color:#ffd200;
        display:block;
        background: url(images/button_on.gif) top right no-repeat;
        padding : 4px 10px 4px 27px; 
    }    
    /* end side sub menu */
    
    

/* begin top menu */
td.menutop
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #041b3a;
}

a.topmenu:link, a.topmenu:visited, a.topmenu:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration:none;
    color: #5a5752;
}

a.topmenu:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
}
/* end top menu */


/* begin nav button menu - used in multi-page navigation like photo portfolio and shopping cart*/
.navtable, .navtable td
{
   border: 1px solid #BBBDD6; 
   border-collapse: collapse;
}
a.navmenu:link, a.navmenu:visited, a.navmenu:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #474774;
    display: block;
    width: 24px;
    height: 100%;
    background: #E6E6EF;
    padding: 1px 6px; 
}
a.navmenu:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    display: block;
    width: 24px;
    height: 100%;
    background: #FFFFFF;
    padding: 1px 6px; 
}
.navmenuon
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    display: block;
    width: 24px;
    height: 100%;
    background: #FFFFFF;
    padding: 1px 6px; 
}
a.navmenu2:link, a.navmenu2:visited, a.navmenu2:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #474774;
    display: block;
    width: 24px;
    height: 100%;
    background: #E6E6EF;
    padding: 1px 3px; 
}
a.navmenu2:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    display: block;
    width: 24px;
    height: 100%;
    background: #FFFFFF;
    padding: 1px 3px; 
}
.navmenuon2
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    display: block;
    width: 24px;
    height: 100%;
    background: #FFFFFF;
    padding: 1px 3px; 
}
/* end nav menu */



/* photo portfolio detail nav */
.dnavtable, .dnavtable td
{
   border: 1px solid #BBBDD6; 
   border-collapse: collapse;
}
a.dnavmenu:link, a.dnavmenu:visited, a.dnavmenu:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #474774;
    display: block;
    width: 80px;
    height: 100%;
    background: #E6E6EF;
    padding: 1px 6px; 
}
a.dnavmenu:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    display: block;
    width: 80px;
    height: 100%;
    background: #FFFFFF;
    padding: 1px 6px; 
}
/* end portfolio nav */




/***** STORE *****/

.store_prod_detail_description 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
    font-weight: normal;
    line-height: 16px;
	color: #000000;
    text-decoration: none; 
}

.store_prod_detail_title 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
    font-weight: bold;
	color: #000000;
    text-decoration: none; 
}

.store_detail_price
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
    font-weight: bold;
	color: #008000;
    text-decoration: none; 
}

tr.store_detail_price_row { background: #d0d0d0; }

tr.store_list_title_row { background: #cfcfcf; }

.store_price 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
    font-weight: normal;
	color: #000000;
    text-decoration: none; 
}

a.store_prod_title:link, a.store_prod_title:active, a.store_prod_title:visited
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #0000D0;
    text-decoration: underline;
}

a.store_prod_title:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #0000F0;
    text-decoration: underline; 
}

td.store_prod_list_title    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none; 
}

.store_button
{
	border: 1px black solid;
	font-family: verdana,Sans-Serif;
	font-size: 8pt;
}

.store_textbox
{
    border: 1px solid #808080;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
    height: 18px;
    background-color: #f6f6f6;
}
.store_address_dropdown 
{
    border: 1px solid #808080;
    font-family: verdana,Sans-Serif;
    font-size: 8pt;
    height: 18px;
    background-color: #f6f6f6;
}
.store_address_dropdown_error
{
    border: 1px solid #ff0000;
    font-family: verdana,Sans-Serif;
    font-size: 8pt;
    height: 18px;
    background-color: #ffff90;
}

tr.store_viewcart_rows_on { background: #e0e0e0; }
tr.store_viewcart_rows_off { background: #f0f0f0; }
tr.store_viewcart_line { background: #c0c0c0; }
tr.store_viewcart_title_row { background: #cfcfcf; }
tr.store_viewcart_title_row_error { background: #ff8080; }


tr.store_address_row { font-family: verdana,Sans-Serif; font-size: 8pt; font-weight: normal; background: #ffffff; }
tr.store_address_row_error { font-family: verdana,Sans-Serif; color: #ff0000; font-size: 8pt; font-weight: bold; background: #ffffff; }
.store_address_textbox { border: 1px solid #808080; font-family: verdana,Sans-Serif; font-size: 8pt; height: 18px; background-color: #f6f6f6; }
.store_address_textbox_error { border: 1px solid #ff0000; font-family: verdana,Sans-Serif; font-size: 8pt; height: 18px; background-color: #ffff90; }

.store_customer_info_title 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
    font-weight: bold;
	color: #000000;
    text-decoration: none; 
}

.store_customer_info 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
    font-weight: normal;
	color: #000000;
    text-decoration: none; 
}








/* HOMEPAGE */
.homebullets
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
}

td.hometime
{
    font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #858585;
}

.hometext
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8.0pt;
    line-height: 16px;
	color: #000000;
}

td.homepageboxtitle
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
    /*
    background-image: url(images/boxtitlebg.gif);
    background-repeat: repeat-x; 
    background-position: top;
    */
    padding : 3px 10px; 
}

td.homepageboxtext
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
    /*background-image: url(images/boxbodybg.gif);
    background-repeat: repeat-x; 
    background-position: bottom;*/
}

td.homepagecaltitle
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
    /*background-image: url(images/calheaderbg.gif);
    background-repeat: repeat-x; 
    background-position: bottom;*/
    padding : 2px 10px; 
}

td.homepagecaltext
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
    background-image: url(images/calbodybg.gif);
    background-repeat: repeat-x; 
    background-position: bottom;
}

.homepagecaldate
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
    line-height: 16px;
	color: #000000;
}

a.homecalendarmenu
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 10px;
	line-height: 16px;
	color: #0000FF;
}










td.credit
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #F4C048;
}



td.standard
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #000000;
}

td.small
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	color: #000000;
}

td.medium
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #000000;
}

h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 16px;
    font-weight: bold;
	color: #000000;
}

.title
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 16px;
    font-weight: bold;
	color: #920000; /*#3A629C;*/
}


.testimonial
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9ABEEC;
}



.hometitle
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
    line-height: 24px;
	color: #335B9D;
}

TD.businesscards
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
    line-height: 16px;
	color: #000000;
}

TD.pricetitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #000000;
}

B.priceproducttitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8.5pt;
	color: #000000;
}



/* HOME PAGE NEWS SUMMARY */
a.newssummary:link, a.newssummary:visited, a.newssummary:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #0000FF;
    font-weight: normal;
    line-height: 14px;
    text-decoration: underline;
    /*
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    background: #E6E6EF;
    padding: 1px 6px; 
    */
}
a.newssummary:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: underline;
    color: #000000;
    background: #FFFF00;
    /*
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    padding: 1px 6px; 
    */
}
.newssummary
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    color: #000000;
    /*
    background: #FFFF00;
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    padding: 1px 6px; 
    */
}
/* END HOME PAGE NEWS SUMMARY */

/* HOME PAGE CALENDAR SUMMARY */
a.calendarsummary:link, a.calendarsummary:visited, a.calendarsummary:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #0000FF;
    font-weight: normal;
    line-height: 14px;
    text-decoration: underline;
    /*
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    background: #E6E6EF;
    padding: 1px 6px; 
    */
}
a.calendarsummary:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: underline;
    color: #000000;
    background: #FFFF00;
    /*
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    padding: 1px 6px; 
    */
}
.calendarsummary
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    text-decoration: none;
    color: #000000;
    /*
    background: #FFFF00;
    text-align: center;
    display: block;
    width: 80px;
    height: 100%;
    padding: 1px 6px; 
    */
}
/* END HOME PAGE CALENDAR SUMMARY */






a.designcredit:link, a.designcredit:active, a.designcredit:visited
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #EEEEEE;
    text-decoration: none;
}

a.designcredit:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    text-decoration: underline; 
}



.linkstext
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #000000;
}

.linksectiontitle
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #032d8f;
}

.sectiontitle
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #000000;
}

.textbox
{
    border: 1px solid #b2b2b2;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
    height: 18px;
}

.form
{
    margin: 0px 0px 0px 0px;
}

.button
{
	border: 1px black solid;
	font-family: verdana,Sans-Serif;
	font-size: 8pt;
}

textarea
{
    border: 1px solid #b2b2b2;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
}

.filebox
{
    border: 1px solid #b2b2b2;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
}

.bullettext
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    line-height: 16px;
}

.tm
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 5pt;
}

.dailycal
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000000;
    line-height: 10px;
}








/****** CALENDAR MODULE STYLE SHEET ******/
a.calendarmenu:link, a.calendarmenu:active, a.calendarmenu:visited
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #C0D0FF;
    text-decoration: none;
}

a.calendarmenu:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    text-decoration: underline; 
}

.calendardate
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #000000;
}

.calendartime
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: normal;
	color: #000000;
}


.calendardescription 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #000000;
    text-decoration: none; 
}

a.calendardescription:link, a.calendardescription:active, a.calendardescription:visited 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #000000;
    text-decoration: underline; 
}

a.calendardescription:hover 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #0000AA;
    text-decoration: underline; 
}

.calendar
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #C0D0FF;
}

.calendarmonth
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #FFFFFF;
    background:#355eb4;
}

tr.calendardatetime
{
	color: #000000;
    background:#f5dabb;
}

tr.calendareventdescription
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	color: #000000;
    background:#fef5e4;
}

.calendarevent
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: normal;
	color: #000000;
}

.calsumsmall
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	color: #000000;
}

a.calpdf:link, a.calpdf:active, a.calpdf:visited
{ 
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    color: #000080;
    text-decoration: none;
}

a.calpdf:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    color: #000080;
    text-decoration: underline; 
}
/* END CALENDAR */






.carttitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10px;
    font-weight: bold;
	color: #FFFFFF;
}


/* member directory */
a.dirmaincat:link, a.dirmaincat:active, a.dirmaincat:visited
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #474774;
    text-decoration: underline;
}

a.dirmaincat:hover    
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: underline; 
}

form fieldset {
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0px 0px 0px;
  border-style: solid none none none;
  padding: 25px;
  margin: 0px 0px 0px 0px;
}



/* CONTACT FORM ELEMENTS */
.contact_form_text
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    line-height: 16px;
    color: #000000;
    font-weight: bold;
    text-decoration: none; 
}

.contact_form_text_missing
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    line-height: 16px;
    color: #ffffff;
    text-decoration: none;
    background: #F00000;
    font-weight: bold; 
    padding: 1px 5px; 
}

.contact_form_text_missing_msg
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    line-height: 16px;
    color: #ffffff;
    text-decoration: none;
    background: #F00000;
    font-weight: bold; 
    padding: 1px 5px; 
}

.contact_form_textbox
{
    border: 1px solid #808080;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
    height: 24px;
    background-color: #ffffff;
}


.contact_form_form
{
    margin: 0px 0px 0px 0px;
}

.contact_form_button
{
	border: 1px black solid;
	font-family: verdana,Sans-Serif;
	font-size: 8pt;
}

.contact_form_textarea
{
    border: 1px solid #808080;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
    background: #ffffff;
}


.contact_form_filebox
{
    border: 1px solid #808080;
    font-family: verdana,Sans-Serif;
    font-size: 9pt;
    background-color: #ffffff;
}
/************************************/





/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #03142d;
border-bottom-width: 0;
font: normal 10px Verdana;
line-height: 19px;
z-index: 1000; /* zIndex should be greater than that of shadow's below */
background: #00358d;
width: 200px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
font-size: 8pt;
color: #99ccff;
border-bottom: 1px solid #03142d;
padding: 8px 0;
text-decoration: none;
font-weight: bold;
text-indent: 12px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #001076;
color: #ffcc00;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 1000; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 999; /*zIndex for shadow*/
background: #000000;
visibility: hidden;
}



